Doomsday Engine - Bug #2326

[Doom] PRCP map32; player incorrectly spawning as camera
2019-04-06 15:47 - vermil

Status: New Start date: 2019-04-06
Priority: High % Done: 0%
Assignee:

Category: Defect

Target version: Modding

Description

Map 32 of the Plutonia revisited community map set incorrectly spawns the player as a camera, despite the player start seeming to
be far enough from the wall.

https://www.doomworld.com/idgames/levels/doom?2/Ports/megawads/prcp

Evidence suggests this bug has existed in Dday for a long time (i.e dating back to at least 1.14).

History

#1 - 2019-04-06 15:55 - vermil

Ok, further testing reveals that the player spawns as a camera under the floor, whenever they spawn anywhere on the map (i.e it doesn't matter
whether they are just starting the map or loading a savegame from anywhere on the map).

#2 - 2019-11-29 22:30 - skyjake
- Category set to Defect
- Priority changed from Normal to High

- Target version set to Modding
